Page MenuHomeMiraheze

Genealogy Extension
Closed, ResolvedPublic

Description

Would it be possible to add the genealogy extension?

https://www.mediawiki.org/wiki/Extension:Genealogy

Thanks!

Event Timeline

Paladox moved this task from Backlog to Reviewed on the Extensions board.Dec 16 2018, 21:43
Paladox added a subscriber: Paladox.

Im going to approve this seeing as "Sam Wilson" developed the extension who is one of our security reviewers.

So this can be installed anytime now.

@MacFan4000 Interested? (If not I can take care of it in a few days)

Corey claimed this task.EditedJan 9 2019, 23:40
Corey added a subscriber: Corey.

@Paladox @Reception123

I've created a couple of pull requests to handle this task. You can find them below.

https://github.com/miraheze/mediawiki/pull/116
https://github.com/miraheze/mw-config/pull/2595

Paladox mentioned this in Unknown Object (Diffusion Commit).Jan 9 2019, 23:54
Corey closed this task as Resolved.Jan 10 2019, 00:14

The extension has been installed and can be enabled on Special:ManageWikiExtensions.